@charset "utf-8";
/* > OSA JERRY-RIGGED CSS: START
***********************************************************************************************************************/
	/**************************************************************************************************************/
	/*
	********
	********
	********
	*/
	/* >> NOTES {}: START
	***************************************************************************************************************/
	
	/* TOC: 
	-	OSA JERRY-RIGGED CSS
	-		- NOTES
	-		- JERRY-RIGGED
	
	/* NOTES: END
	***************************************************************************************************************/
	/*
	********
	********
	********
	*/
	/* >> JERRY-RIGGED {}: START
	***************************************************************************************************************/



		/* # Pagination buttons */
	.pager li > a, 
	.pager li > span {
		border-color:#005782;
		background-color:#005782;
		
		color:#ffffff;
		
		border-radius:0;
	}
	.pager li:hover > a, 
	.pager li:hover > span {
		border-color:#00324d;
		background-color:#00324d;
		
		color:#ffffff;
	}
	
	
	@media (max-width: 768px) {
		.container {
			width: initial;
		}
	}
	

	/*
	@media screen and (min-width: 768px) and (max-width: 1200px) {
		.container .jumbotron, 
		.container-fluid .jumbotron {
			padding:30px;
		}
	}
	*/

	.osa-global .container .jumbotron, 
	.osa-global .container-fluid .jumbotron {
		padding:30px;
	}

	/* # Panel border */
	.osa-global .panel-default {
		border-color: #B3B3B3;
	}


	@media (min-width: 700px) {
		.col-md-6 {
			width: 50%;
		}
	}

	@media (min-width: 768px) and (max-width: 992px){
		.container {
			width: 780px;
		}
	}
	
	
	
	
	.ss-scaffolding > .row > .ss-scaffolding--regular-stroked-open-celled {
		padding:0;
		background-clip:padding-box;
		
		background-color:rgba(0, 0, 0, .12);
	}
	

	/* JERRY-RIGGED: END
	***************************************************************************************************************/
	
/* OSA JERRY-RIGGED CSS: END
***********************************************************************************************************************/


